### Method

# Adw Sidebar set_prefix

unstable since: 1.10

#### Declaration [src]

    void
    adw_sidebar_set_prefix (
      AdwSidebar* self,
      GtkWidget* prefix
    )

#### Description [src]

Sets the widget to be displayed before the sidebar items.

Available since: 1.10

Sets property | `Adw.Sidebar:prefix`

#### Parameters

`prefix`

  Type: `GtkWidget`

  The prefix widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.